@echo off
echo The following warning is normal, and can be safely ignored: 
echo Warning: ISO-9660 filenames longer than 31 may cause buffer overflows in the OS.
echo.

rem edit this file if you want to change settings for making ISO files
rem see http://cdrecord.berlios.de/private/man/cdrecord/mkisofs.8.html for details
InfraRecorder\cdrtools\mkisofs -iso-level 4 -graft-points -path-list %1 > %2

